.tribe-events-list-separator-month {
	background-color: #ffc18f;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
	background: #910000;
}

.tribe-events-calendar th {
	background-color: #ffc18f;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: #910000;
}

#tribe-events .tribe-events-button, .tribe-events-button {
	background-color: #910000;
}

.tribe-bar-views-inner {
	background: #ffc18f;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	background: #ffc18f;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
	background: #ffd9ba;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
	background-color: #ffd9ba;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
	background: #ffd9ba;
}

#tribe-events-content .tribe-events-calendar td {
	background: #f5f5f5;
}

#tribe-bar-form {
	background: #ffd9ba;
}